/* CSS Document */

	   
.top {font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size:11px;
	line-height: 180%;
	font-weight:bold;
	color:#000000;
	padding-left: 5px;
}
	   
.copy {
    font-family:"Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000;
	text-decoration: none
}

.menu{
	position:absolute;
	visibility:hidden;
}
.linebox{
	font-size: 10px;
	border-top: 1px solid #555555;
	border-left: 1px solid #555555;
	border-right: 1px solid #555555;
	background-color:#FFFFFF;
}
.btmlinebox{
	border-bottom: 1px solid #555555;
}
.hyou {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size: 13px;
	line-height: 140%;
	color:#000000;
}
.boxmargin{
	margin-left:90px;
}
.boxmarginss{
	margin-left:15px;
}
.komidashi {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size: 14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.smallss {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size:10px;
	line-height: 120%;
	text-decoration:none;
}
.small {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size:12px;
	line-height: 120%;
	text-decoration:none;
}
.txtmargin{
	padding-top:3px;
	padding-bottom:4px;
}
.middle {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size:14px;
	line-height: 120%;
	text-decoration:none;
}.large {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size:16px;
	line-height: 120%;
	text-decoration:none;
}
.orange {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size:14px;
	line-height: 120%;
	text-decoration:none;
	color:#FF9D00;
	font-weight:bold;
}
.purple {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size:16px;
	line-height: 120%;
	text-decoration:none;
	color:#97A9FF;
	font-weight:bold;
}
.purpless {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size:12px;
	line-height: 120%;
	text-decoration:none;
	color:#97A9FF;
	font-weight:bold;
}
.white {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size:16px;
	line-height: 120%;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px;
}




.comment {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size: 12px;
	line-height: 150%;
	color:#000000;
	text-decoration:none;
}
.comment a:link{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size: 12px;
	line-height: 150%;
	color:#BF6611;
	text-decoration:underline;
}

.comment a:visited{
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size: 12px;
	line-height: 150%;
	color:#BF6611;
	text-decoration:underline;

}

.comment a:hover{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size: 12px;
	line-height: 150%;
	color:#990000;
	text-decoration: underline;
	}

.new {font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "osaka", "MS UI Gothic", "MSƒSƒVƒbƒN";
	font-size:13px;
	line-height: 150%;
	color:#000000;
	padding-left: 10px;
	  }
